html,
body {
  height: 100vh;
  width: 100vw;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #FFFFFF;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  max-width: 100vw;
  margin-left: 0;
  margin-right: 0;
}

.header {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 3rem;
  width: 100%;
}

.title {
  justify-self: flex-start;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 0 15px 15px 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
  margin-top: 5px;
}

.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

/** Bootstrap overrides - copied from Bidhive */

.btn {
  color: #FFFFFF;
  text-align: center;
  border-radius: 3px;
  flex-shrink: 0;
  font-size: 0.875rem;
}

.btn.btn-primary {
  background: #F06223;
  border: 1px solid #F06223;
  box-shadow: none;
}

.btn.btn-primary:focus {
  background: #F06223;
  border: 1px solid #F06223;
  box-shadow: none;
}


.btn.btn-primary:hover:not(.disabled) {
  background: #CF531D;
  border: 1px solid #CF531D;
}

.form-group label,
.col-form-label {
  color: #8E97A6;
  top: 4px;
}

.form-group input,
.form-group textarea,
.form-group select {
  margin-bottom: 0;
}

.form-group select {
  cursor: pointer;
}

.form-group input {
  background-color: #FFFFFF;
  transition: background-color 200ms linear;
}

.form-group input:hover {
  background-color: #F0F0F0;
}


/* // Form Rollovers 
.form-group>div[class*="col"] {

  &>* {
    transition: background-color 200ms linear;
  }

  &:hover {

    select:focus,
    option {
      background: #ffffff;
    }
  }

  &>div:last-of-type:not(.no-rollover) {
    transition: background-color 200ms linear;

    &:hover {
      background-color: ${theme.colors.lighterGrey};

      input &.focus,
      &.focus>*,
      &.input.open,
      &.input[disabled] {
        background-color: #ffffff;
      }

      input[disabled] {
        transition: none;

        &:hover {
          background: inherit;
        }
      }

      .form-control.input {
        transition: none;
        background-color: ${theme.colors.lighterGrey};
      }

      .btn-group {
        transition: none;
        background: inherit;
      }
    }

    .show,
    .open,
    .input,
    .dropdown-menu {
      transition: none;
      background: #ffffff;
    }
  }
} */